/*
* @Author: Administrator
* @Date:   2018-03-14 17:44:16
* @Last Modified by:   Administrator
* @Last Modified time: 2018-03-15 09:15:50
*/
/* wb_brand */
.fx_brand{width:100%;background:#f1f1f1;}
.fx_brand .brand_content{width:1100px;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:auto;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.powerful,.profession,.trustworthy{padding:25px 0;}
/* powerful */
.powerful .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:60px;width:250px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.powerful .brand_info .total_tip{width: 140px;float:left;line-height: 32px}
.powerful .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:16px;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* profession */
.profession .brand_info{margin-top: 40px;line-height: 38px;
    font-size: 16px;color: #323232;position: relative;}
.profession .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:60px;width:550px;margin-bottom: 20px}
.profession .brand_info .total_tip{width: 410px;float:right;line-height: 32px}
.profession .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:16px;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* trustworthy */
.trustworthy .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;margin-top: 90px;}
.trustworthy .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:60px;width:470px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.trustworthy .brand_info .total_tip{width: 350px;float:left;line-height: 32px}
.trustworthy .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.trustworthy .brand_info .brand_tip{font-size:16px;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
.fx_cooperation{width:100%;margin-bottom: 40px;}
.fx_cooperation .coop_info{width:1100px;margin:0 auto;}
.fx_cooperation .coop_info .coop_img{text-align: center;}

@media screen and (max-width:750px)  {
/* wb_brand */
.fx_brand{width:100%;background:#f1f1f1;}
.fx_brand .brand_content{width:9.466667rem;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:50%;}
.brand_content .powerful .power_img img{width:4.933333rem;height:4.36rem;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .profession .power_img img{width:2.8rem;height:4.613333rem;margin-top:1.333333rem;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.brand_content .trustworthy .power_img img{width:4.666667rem;height:2.266667rem;margin-top:1.466667rem;}
.powerful,.profession,.trustworthy{padding:0.333333rem 0;}
/* powerful */
.powerful .brand_info{width:50%;margin-top: 1.6rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:0.8rem;width:3.333333rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0.0rem;}
.powerful .brand_info .total_tip{width: 1.866667rem;float:left;line-height: 0.426667rem}
.powerful .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* profession */
.profession .brand_info{width:6.666667rem;margin-top: 0.533333rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;position: relative;}
.profession .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:0.8rem;width:6.666667rem;margin-bottom: 0.266667rem}
.profession .brand_info .total_tip{width: 5.1rem;float:right;line-height: 0.426667rem}
.profession .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* trustworthy */
.trustworthy .brand_info{width:4.8rem;margin-top: 3.466667rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;margin-top: 1.2rem;}
.trustworthy .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:0.8rem;width:6.266667rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0px;}
.trustworthy .brand_info .total_tip{width: 4.666667rem;float:left;line-height: 0.426667rem}
.trustworthy .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.trustworthy .brand_info .brand_tip{width:2.666667rem;font-size:0.213333rem;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
.fx_cooperation{width:100%;margin-bottom: 0.533333rem;}
.fx_cooperation .coop_info{width:9.466667rem;margin:0 auto;}
.fx_cooperation .coop_info .coop_img{text-align: center;}
.fx_cooperation .coop_info .coop_img img{width:9.466667rem;margin:0 auto;}
} 